@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
  /*font-family: "Roboto", sans-serif;*/
*{
    margin: 0;
    padding: 0;
}
body.lp-body{
    margin-top: 125px !important;
}
.lp-container{
    max-width: 1440px;
    width: 100%;
    padding: 0 32px;
    margin: 0 auto;
}
.lp-full-container{
    max-width: 100%;
    width: 100%;
}
.black{
    color: #000000;
}
.white{
    color: #ffffff;
}
.bg-black{
    background-color: #000000;
}
.bg-white{
    background-color: #ffffff;
}
.lp-h1{
    font-size: 60px;
    line-height: 140%;
    font-weight: 400;
}
p{
    font-weight: 400;
}

.lp-banner-sec .content-wrap {
    max-width: 640px !important;
    margin: unset !important;
    padding-left: 50px;
}


.lp-header .lp-head-wrap{
    display: flex;
    justify-content:space-between;
    align-items: center;
}
.lp-header{
    background-color: #000000;
    padding: 35px 0;
}
.lp-header .logo-box img{
    max-width: 423px;
    width: 100%;
    height: auto;
}
.lp-header a.call-no{
    color: #fff;
    text-decoration: none;
    transition: all 0.3s;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 150%;
}
.lp-header a.call-no:hover{
    color: #ffffffc4;
    transition: all 0.3s;
    text-decoration: none;
}

.lp-banner-sec .lp-banner-wrapper{
    display: flex;
    align-items: center;
}
.lp-banner-sec .lp-banner-wrapper .left-block, 
.lp-banner-sec .lp-banner-wrapper .right-block{
    width: 50%;
}
.lp-banner-sec .lp-banner-wrapper .right-block{
    padding: 32px 50px;
}
.lp-banner-sec p.lp-text{
    font-weight: 400;
    font-size: 24px;
    line-height: 180%;
    letter-spacing: 0;
}

.lp-banner-sec .left-block img {
    height: 870px;
    width: 100%;
    object-fit: cover;
}


.lp-banner-sec .content-wrap ul {
    padding-left: 20px;
    margin-bottom: 40px;
    list-style: disc;
  }

.lp-banner-sec .content-wrap li {
    font-size: 18px;
    line-height: 180%;
    list-style-type: disc;
    font-weight: 400;
    letter-spacing: 0;
  }

.lp-banner-sec .content-wrap li strong {
    font-weight: 700;
  }
.lp-cta-button-white {
    display: inline-block;
    background: #fff;
    color: #000;
    text-decoration: none;
    padding: 16px 32px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 0.5px;
    border-radius: 2px;
    transition: all 0.3s ease;
    text-align: center;
    text-transform: uppercase;
  }
.lp-cta-button-black {
    display: inline-block;
    background: #000;
    color: #fff;
    text-decoration: none;
    padding: 16px 32px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 0.5px;
    border-radius: 2px;
    transition: all 0.3s ease;
    text-align: center;
    text-transform: uppercase;
    margin-left: 20px !important;
  }
  .lp-cta-button-black:hover {
     background: #000000c4;
     opacity: 1 !important;
     color: #fff;
     transition: all 0.3s;
  }
.lp-cta-button-white:hover {
    background: #ffffffc4;
  }

.lp-what-cataract-sec{
    padding: 60px 0;
}
.lp-what-cataract-sec .lp-cataract-wrapper{
    display: flex;
    align-items: center;
}
.lp-what-cataract-sec .lp-cataract-wrapper .left-block{
    width: 50%;
}
.lp-what-cataract-sec .lp-cataract-wrapper .right-block{
    width: 50%;
}
.black-divider{
    height: 1px;
    width: 205px;
    margin: 30px 0;
}
.lp-what-cataract-sec .lp-cataract-wrapper .lp-cta-button-white {
    padding: 0px;
     text-align: left;
}
.lp-cta-button-white:hover {
   color: #000 !important;
   opacity: 1 !important;
}
.lp-what-cataract-sec .content-wrap{
    padding-right: 25px;
}
/*.lp-banner-sec.advance-cataract .left-block img {*/
/*    height: auto;*/
/*}*/
.advance-cataract{
    padding: 32px 0;
}
.lp-meet-dr-sec .left-block img {
    height: 1070px;
    width: 96%;
    object-fit: cover;
}
.lp-testimonial-sec{
    padding: 60px 0;
}
.lp-testimonial-sec .grid-block{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.lp-testimonial-sec .grid-block p{
    text-align: center;
}
.lp-testimonial-sec h2{
    text-align: center;
    margin-bottom: 30px;
}
.text-center{
    text-align: center;
}
.lp-location-sec{
    padding: 60px 0;
}
.lp-form-sec h6{
    font-size: 16px;
}
.trademark p{
    font-size: 12px !important;
}
.lp-testimonial-sec .lp-cta-button-black{
    margin: 30px auto 0 !important;
    text-align: center;
    display: block;
    max-width: 450px;
}
.lp-form-sec .row{
    width: 95%;
}
.lp-form-sec{
   background-repeat: no-repeat;
   background-size: cover;
   background-position: top right;
   padding: 60px 0;
}
.lp-form-sec .top-text{
    margin-bottom: 40px;
}
p {
    letter-spacing: 0 !important;
}



body.lp-body {
    max-width: 100%;
    margin: auto;
    width: 100%;
}






@media (min-width:320px) and (max-width: 800px) {
    footer.partial_footer .main {
        padding-bottom: 0 !important;
    }
    .container .row {
        padding-left: 20px;
        padding-right: 20px;
    }
    .convenient-locations {
        grid-template-columns: 1fr;
        flex-wrap: wrap;
        justify-content: center;
    }
    .convenient-locations .item.logo-holder {
        order: 0;
        margin: 15px 0;
    }
    .convenient-locations .item {
        text-align: center;
        margin: 15px 0;
        order: 2;
    }
    .convenient-locations .right-holder .inner {
        display: block;
        text-align: center;
    }
    .convenient-locations .right-holder .inner .partial_locations {
        grid-template-columns: 1fr;
    }
    .convenient-locations .right-holder .inner .partial_locations {
        padding-left: 0;
        border-left: 0 solid #fff;
    }
    .convenient-locations .right-holder .inner {
        display: block;
        text-align: center;
    }
    .trademark .row {
        grid-template-columns: 1fr;
        text-align: center;
        grid-gap: 10px;
        padding: 30px 20px;
    }
    .trademark .row .item:nth-child(2) {
        margin-top: 20px;
        text-align: center;
    }
    .trademark .row .item.s3 {
        margin-top: 20px;
        text-align: center;
    }
}
.trademark .row {
    display: grid;
    align-items: center;
    padding: 40px 20px;
    grid-template-columns: 1fr;
    max-width: 1440px;
    justify-items: center;
}
.partial_footer h2 {
    text-align: center;
    margin-bottom: 30px;
}
footer.partial_footer .main {
    padding-top:0;
}
.mod_contact .row {
    display: flex;
    flex-wrap: wrap;
    max-width: 1440px;
    padding-top: 60px;
    gap: 30px;
    flex-direction: column;
}
.mod_contact .row h2 span {
    font-size:48px;
}
.mod_contact .text h2 span {
    color: white;
}
.mod_contact .text {
    width: 581px;
    text-align: center;
}
.mod_contact section.info {
    padding: 50px 60px;
    text-align: center;
    background: rgba(255, 255, 255, .75);
    width: 580px;
    /* margin-right: 10%; */
}
button#submit_contact {
    background: #EEEEEE;
    color: #000;
    border: 2px solid #000;
    border-radius: 2px;
    margin: auto;
}
.submit-holder {
    padding-top: 20px;
}
.new_mod_contact h2{
    text-align: center;
}
.mod_hero .wrapper .row .inner {
    position: absolute;
    top: 50%;
    left: 0;
    padding: 0px;
    padding-right: 40px;
    transform: translateY(-50%);
}
.mod_hero .wrapper .media {
    position: absolute;
    top: 0;
    right: 0;
    left:49%;
    width: 100%;
    height: 100%;
    max-width: 50%;
     overflow: hidden; 
}
.mod_hero .wrapper h1 {
    font-size:48px;
}
.mod_hero .media picture.background img, video.background img {
    object-fit:contain;
}
 
.lp-h1.heading_new {
    font-size: 60px;
    line-height: 100%;
    font-weight: 400;
}
h1.heading_new span {
    font-size: 40px;
    line-height: 51px !important;
}
.lp-banner-sec p.lp-text.new_text {
    font-weight: 400;
    font-size: 24px;
    line-height: 170%;
    letter-spacing: 0;
    text-transform: uppercase;
}
.lp-banner-sec p.lp-text {
    font-size: 22px;
    line-height: 150%;
}
.lp-cataract-wrapper ul.black li {
    list-style: disc;
    font-weight: 400;
    letter-spacing: 0px;
}
.lp-form-sec.mod_contact .row {
    padding: 60px 0;
    gap: 60px;
}
/*form .submit-holder .submit{*/
/*    display: block;*/
/*}*/
.lp-ty-banner-sec{
    
}
.trademark p.white {
    font-size: 18px !important;
    text-align: center;
}
 
.trademark h1.white {
    text-align: center;
}
.lp-what-cataract-sec.lp-banner-sec .left-block img {
    height: 688px;
    width: 680px;
    object-fit: cover;
}
.mod_box_grid li{
    font-weight: 400 !important;
    letter-spacing: 0;
}
.field-item.checkbox-item {
    display: flex;
    align-items: baseline;
}

.field-item.checkbox-item label {
    text-align: left;
}

.mod_box_grid li {
    list-style: disc;
}
.mod_box_grid:before {

     background: transparent !important; 

}









@media(max-width: 1500px){
    .lp-container{
        max-width: 100%;
        width: 95%;
        padding: 0;
        margin: 0 auto;
    }
    .lp-banner-sec .left-block img {
        height: 950px;
        width: 100%;
        object-fit: cover;
    }
    .lp-what-cataract-sec .lp-cataract-wrapper .left-block{
        width: 45%;
    }
    .lp-what-cataract-sec .lp-cataract-wrapper .right-block{
        width: 55%;
    }
.half-image .row.half-image-row .media {
        padding-top: 0%;
    }
}
@media(max-width: 1280px){
    .lp-h1 {
        font-size: 48px;
    }
    .lp-banner-sec p.lp-text {
        font-size: 20px;
    }
    .lp-banner-sec .lp-banner-wrapper .right-block {
        padding: 32px 20px 32px 40px;
    }
    .lp-what-cataract-sec .lp-cataract-wrapper .left-block{
        width: 34%;
    }
    .lp-what-cataract-sec .lp-cataract-wrapper .right-block{
        width: 66%;
    }
  .lp-meet-dr-sec.lp-banner-sec .lp-banner-wrapper .right-block {
        padding: 32px 20px 32px 20px;
    }
    .lp-location-sec .convenient-locations {
        grid-template-columns: 30% 70%;
    }
    .lp-location-sec .convenient-locations .right-holder .inner .partial_locations {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
        padding-left: 20px;
        padding-top: 40px;
        padding-bottom: 40px;
        border-left: 1px solid #000;
    }
}
@media(max-width: 1200px){
    .lp-banner-sec .content-wrap {
        padding-left:0;
    }
}
@media(max-width: 1024px){
    .lp-header .logo-box img{
        max-width: 300px;
    }
    .lp-header {
        padding: 15px 0;
    }
    body.lp-body {
        margin-top: 70px !important;
    }
    
}
@media(max-width: 991px){
    .lp-h1 {
        font-size: 34px;
        line-height: 120%;
    }
    .lp-banner-sec p.lp-text {
        font-size: 18px;
        line-height: 140%;
    }
    .lp-banner-sec .content-wrap li {
        font-size: 18px;
        line-height: 140%;
        margin-bottom: 16px;
    }
    .lp-what-cataract-sec .lp-cataract-wrapper {
        flex-wrap: wrap;
        gap: 40px;
    }
    .lp-what-cataract-sec .lp-cataract-wrapper .right-block {
        width: 100%;
    }
    .lp-what-cataract-sec .lp-cataract-wrapper .left-block {
        width: 100%;
    }
    .black-divider {
        margin: 15px 0;
    }
    .lp-location-sec .convenient-locations .right-holder .inner .partial_locations {
        grid-template-columns: 1fr ;
        padding-left: 20px;
        padding-top: 40px;
        padding-bottom: 40px;
        border-left: 0px solid #000;
    }
    .lp-location-sec .convenient-locations {
        grid-template-columns: 100%;
    }
}


@media (max-width:800px) {
    .lp-h1.heading_new {
        font-size: 38px;
    }
    .mod_hero .wrapper h1 {
        font-size: 36px;
    }
    .mod_hero .wrapper .row .inner {
         position: relative; 
        top: 50%;
        left: 0;
        padding: 0px;
        padding-right: 40px;
        transform: translateY(-50%);
    }
    h1.heading_new span {
        font-size: 28px;
        line-height: 37px !important;
    }
    .lp-banner-sec p.lp-text.new_text {
        font-size: 18px;
    }
    .lp-banner-sec p.lp-text {
        font-size: 16px;
    }
    footer.partial_footer.container {
        padding-top: 60px;
    }
    .mod_contact section.info{
        width: 100%;
        margin-right: 0;
    }
    .lp-what-cataract-sec.lp-banner-sec .left-block img {
        height: auto;
        width: 680px;
        object-fit: cover;
    }
    .mod_contact .text{
        width: auto;
        text-align: center;
    }
    .mod_contact .row h2 span {
        font-size: 32px;
    }
    #contact-here .row {
        display: flex;
        flex-wrap: wrap;
        max-width: 1440px;
        padding-top: 60px;
        gap: 30px;
        flex-direction: column;
        padding-bottom: 60px !important;
    }
}


@media(max-width: 768px){
    .lp-header a.call-no {
        font-size: 16px;
    }
    .lp-banner-sec .lp-banner-wrapper {
        flex-wrap: wrap;
    }
    .lp-banner-sec .lp-banner-wrapper .left-block, 
    .lp-banner-sec .lp-banner-wrapper .right-block{
        width: 100%;
    }
    .lp-banner-sec .left-block img {
        height: auto;
    }
    .lp-banner-sec .content-wrap {
        max-width: 100%;
        
    }
    .lp-h1 {
        font-size: 44px;
        line-height: 120%;
    }
    .lp-banner-sec .lp-banner-wrapper .right-block {
        padding: 32px 12px 50px 12px;
    }
    .lp-testimonial-sec .grid-block {
        grid-template-columns: 1fr;
    }
    .lp-location-sec .convenient-locations .right-holder .inner .partial_locations {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .lp-location-sec img {
        MAX-WIDTH: 400PX;
    }
   .lp-form-sec.mod_contact section.info {
        padding: 50px 60px;
        width: 96%;
        margin: auto;
    }
    .block-phone {
        display: inline !important;
    }
    .lp-form-sec.mod_contact .text {
        width: 100%;
        text-align: center;
    }
    .lp-meet-dr-sec.lp-banner-sec .lp-banner-wrapper .right-block {
        padding: 60px 12px 60px 12px;
    }
    .lp-what-cataract-sec .content-wrap {
        padding-right: 0;
    }
    .partial_a11y_disclaimer .a11y-disclaimer {
        padding-bottom: 32px;
    }
    
}


@media(max-width: 575px){
    .lp-header .logo-box img {
        max-width: 190px;
    }
    body.lp-body {
    margin-top: 50px !important;
}
    
}
@media(max-width: 480px){
    .lp-h1 {
        font-size: 36px;
        line-height: 120%;
        letter-spacing: 0;
    }
    .lp-banner-sec .content-wrap li {
        font-size: 16px;
    }
    .lp-form-sec.mod_contact section.info {
        padding: 25px 25px;
        width: 96%;
        margin: auto;
    }
    .lp-location-sec img {
        MAX-WIDTH: 275PX;
    }
    .lp-banner-sec .content-wrap ul {
        margin-left: 0;
    }
    h2 {
        letter-spacing: 0;
    }
    form .fields .field-row.hidden-row {
        display: flex;
        margin-bottom: 0px;
    }
    p {
        font-size: 16px !important;
        line-height: 1.6 !important;
    }
    .lp-header a.call-no {
        letter-spacing: 0;
    }
}
@media(max-width: 400px){
     .lp-header .logo-box img {
            max-width: 160px;
        }
        .lp-header a.call-no {
        font-size: 15px;
        letter-spacing: 0;
    }
}









































